<?xml version="1.0" encoding="utf-8"?>
<metafile version="1.5"  client="installation" >
 <tag>nl-NL</tag>
 <name>Nederlands (Nederland)</name>
 <description>Nederlands taalbestand voor de installatie van Joomla! 1.5.15</description>
 <version>1.5.17</version>
 <creationdate>2010-04-28</creationdate>
 <author>DutchJoomla</author>
 <authorurl>www.DutchJoomla.org</authorurl>
 <authoremail>taal@DutchJoomla.org</authoremail>
 <copyright>(C) DutchJoomla, 2005 - 2010 Open Source Matters. All rights reserved.</copyright>
 <license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
 <metadata>
  <name>Nederlands (Nederland)</name>
  <tag>nl-NL</tag>
  <rtl>0</rtl>
  <locale>nl_NL, nld_NLD, dutch, dutch-nl, nl, netherlands, nl_NL@euro, nl_NL.ISO8859-1, dut-NL, nl-NL.utf-8, nl_NL.utf8, nl-NL.UTF-8, dut_BE, dutch-be, belgium</locale>
  <wincodepage>iso-8859-1</wincodepage>
  <backwardlang>dutch</backwardlang>
  <pdffontname>vera</pdffontname>
 </metadata>
 <params></params>
</metafile>
